/*
ThemeWarrior Custom CSS 
-----------------------
Please write your custom CSS style in this file, that way you don't need to change the default CSS file.
*/

/* DFP SKIN */
.no-margin-bottom {
	margin-bottom: 0 !important;
}
#div-gpt-ad-1462224363022-2,
#div-gpt-ad-1462224363022-2 > div,
#div-gpt-ad-1462224363022-2 > div > iframe {
	position: fixed;
	width: 100%;
	height: 100%;
}
 
/* COMUNALI 2016 */
.comunali-2016-frame {
	height: 600px;
}

/* HTML5 CANVAS 300x250 */
#html5-300 iframe {
	height: 250px;
}
/* Stili per avviso app */
#app-download { 
	background:#fff; 
	width:100%; 
	padding:20px 20px; 
	box-sizing: border-box;
}
#app-download h5 { 
	text-align: left; 
	margin: 0 0 10px 0;
}
#app-download .link-container {
 	float:left; 
	display:block
}
#app-download .app-button {
	padding:10px; 
	background:#3f3f3f; 
	color:#FFF; 
	display:block; 
	float:left;
}
.type-slideshow label > a {
	color: #333 !important;  
}
.type-slideshow label > a:hover {
	color: #359545 !important;  
}
.sinnova-button {
	padding: 10px; 
	background:#359545; 
	color:#FFFFFF; 
	display:block; 
	margin: 10px auto; 
	text-align:center;
}
.sinnova-button:hover {
	text-decoration: underline;
	color:#FFFFFF; 
}
.sam-container img {
	width: 100%;
}
#header { margin-top:100px; }
.mobile-ad-unit {display:none;}
.non-mobile-ad-unit {display:block;}
.social li a { color:#3f3f3f !important; }
.social li a:hover { color:#359545 !important; }
.skin-container { width:100%; height:100%; position:fixed; }
.skin-container a { width:100%; height:100%; display:block; }
.tabs-widget a > img {width:70%;}
#sidebar article.regular .detail-no-thumb{width:100%;}
#logo{width:70%!important;margin:0!important;text-align:center;}
.manchette-sx{display:block;float:left;width:15%}
.manchette-dx{display:block;float:right;width:15%}
.share-buttons .social-box{float:left; margin-right:8px;}
.share-buttons .twitter-share iframe{width: 60px !important;}
.share-buttons .whatsapp-share img {width: 60px !important;}
.share-buttons .social-box .fb-like{width:76px!important;height:86px!important;}
.post-detail .detail p{font-size:15px;}
.warrior_recent_posts_1_sp_custom, .warrior_recent_posts_1_dicono_di_noi{padding:15px 30px;background:#ddd;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
#widget-warrior_recent_posts_1_sp_custom-2 { margin-bottom: 0;}
.warrior_recent_posts_1_sp_custom .heading label, .warrior_recent_posts_1_dicono_di_noi .heading label{background:#ddd!important;color:#333333!important}
.warrior_tabs .heading label{background:#f5f5f5!important;color:#333333!important}
.warrior_recent_posts_1_sp_custom .post-title a:hover, .warrior_recent_posts_1_dicono_di_noi .post-title a:hover{color:#359545!important}
.warrior_tabs_sp_custom{background-color:#f5f5f5;padding:15px;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
.warrior_tabs_sp_custom.heading label{background:#f5f5f5!important;color:#333333!important}
.warrior_tabs_sp_custom.post-title a{color:#333333!important}
.warrior_tabs_sp_custom.post-title a:hover{color:#359545!important}
.warrior_tabs_sp_custom.tabs-widget.tab{margin-top:0px!important}
#opening{width:100%;position:relative;float:left;display:block}
#opening img{float:left;width:100%;opacity:1!important}
#opening .detail{width:90%;background:url(images/bg-gradient.png) top center repeat-x;padding:5%;position:absolute;bottom:0;color:#fff}
#opening-related{float:left;clear:both;width:100%;margin:0;position:relative}
#opening-related ul{margin:10px 0 0 0;padding-left: 20px;}
#opening-related ul li{margin:0 1px 0 0;padding:0 4px 0 0;position:relative;-webkit-backface-visibility:hidden;}
#opening-related ul li .detail .post-title{font-family:Roboto;line-height:100%!important;letter-spacing:0.5px;font-weight:700;font-style:normal;color:#333333;font-size:15px}
#opening-related ul li .detail .post-title a{color:#333333}
#opening-related ul li .detail .post-title a:hover{color:#359545}
.archive #main-content article.hentry:nth-child(2n+2),
.search #main-content article.hentry:nth-child(2n+2),
.blog #main-content article.hentry:nth-child(2n+2) {
	margin-right:0;
}
/*.archive #main-content article.hentry .post-detail,*/
.search #main-content article.hentry .post-detail,
.blog #main-content article.hentry .post-detail{
	display: inline-block;
	width: 100%;
	text-align: left;
	margin: 15px 0 10px 0;
	position: static !important;	
}
/*.archive #main-content article.hentry .post-title,*/
.search #main-content article.hentry .post-title,
.blog #main-content article.hentry .post-title{
	font-family: Roboto;
	line-height: 24px;
	letter-spacing: 0.5px;
	font-weight: 700;
	font-style: normal;
	color: #333333;
	font-size: 20px;
} 
/*.archive #main-content article.hentry .meta,*/
.search #main-content article.hentry .meta,
.blog #main-content article.hentry .meta{
	margin: 10px 0 15px 0;
} 
/*.archive #main-content article.hentry span.post-meta,*/
.search #main-content article.hentry span.post-meta.meta,
.blog #main-content article.hentry span.post-meta.meta{
	font-family: Arimo;
	font-weight: 400;
	font-style: normal;
	color: #aaaaaa;
	font-size: 11px;
}
#nav-mobi{
	color:#fff;
	display:none;
	font:bold 16px/16px Arial, Verdana, Sans-Serif;
	position:relative;
	text-align:left;
	text-transform:uppercase;
	margin:0 auto;
	padding:0;
	z-index:1000
}
#nav-mobi ul.menu{
	background:#202020;
	display:block;
	float:left;
	position:absolute;
	top:38px;
	left:-30px;
	width:30%	
}
#nav-mobi ul.menu li{
	font:700 18px/18px 'Open Sans Condensed', sans-serif;
	position:relative;
	margin:0;
	padding:0;
	display:list-item;
	float: none;	
	text-align: left;
}
#nav-mobi ul.menu li a {padding: 10px 15px;} 
#nav-mobi ul.menu li ul{display:none;}
.flip{background:url(images/mobi-menu.png) no-repeat left 50%;float:left;width:480px;height:38px}
.panel{display:none;}

@media screen and (max-width: 1200px) {
	/*.manchette-dx,.manchette-sx{display:none;}*/
	#logo{width:70%!important;margin:0!important;text-align:center;}
	#header{margin-top:0px;}	
	#nav-mobi{display:block; padding:0; width:100%}
}
@media screen and (max-width: 1000px) {
	/*.manchette-dx,.manchette-sx{display:none;}*/	
	#logo{width:90%!important;margin:0!important;text-align:center;}
	#header{margin-top:0px;}
}
@media screen and (min-width: 800px) and (max-width: 1000px) {
	.manchette-dx,.manchette-sx{display:none;}	
	#logo{margin:auto!important}
	#header{margin-top:0px;}
}
@media screen and (max-width: 800px) {
	.manchette-dx,.manchette-sx{display:none;}	
	#logo{margin:auto!important}
	#header{margin-top:0px;}	
	#nav-mobi ul.menu li{text-align: left;}
	}
@media screen and (min-width: 640px) and (max-width: 800px) {	
	#header{margin-top:0px;}	
	#logo{margin:auto!important}
	#nav-mobi,#nav-mobi ul{display:block; padding:0; width:100%}
	.manchette-dx,.manchette-sx{display:none;}
	.flip{margin-left:2%; width: 98%}
}
@media screen and (max-width: 600px) {
	.manchette-dx,.manchette-sx{display:none;}	
	.flip{margin-left:2%; width: 98%}
	.non-mobile-ad-unit {display:none;}	
	#logo{margin:auto!important}
	#top-menu .top-nav li.menu-item-11848 { display:none; }		
	#header{margin-top:0px;}	
	#nav-mobi ul.menu{width:50%;}	
}
@media screen and (max-width: 480px) {
	.manchette-dx,.manchette-sx{display:none;}	
	#opening-related ul li .detail > h2.post-title{font-size:14px!important;}	
	#logo{margin:auto!important}
	.flip{margin-left:2%; width: 98%}
	.mobile-ad-unit {display:block;}
	.non-mobile-ad-unit {display:none;}
	/* STILI PER TOP MENU MOBILE */	
	#top-menu{display:block;}
	#top-menu .top-nav{display:block;width:auto;}
	#top-menu .top-nav li a{padding: 5px 8px 7px 0;}
	#top-menu .box-search{width: auto;}
	#top-menu .top-nav li.menu-item-11848 { display:none; }
	#nav-mobi ul.menu{width:100%;left:-10px;}
	#nav-mobi ul.menu li{width:100%}
}

/*
Edintorni Related Box CSS
-----------------------
*/
/*.similar-post a.post-title {
	display: block;
	margin-bottom: 5px;
	letter-spacing: 0.5px;
	font-style: normal;
	color: #333333;
	font: 700 14px "Roboto Condensed", Arial, sans-serif;
	line-height: 140%;	
}
.similar-post a.post-title:hover {
	color:#359545	
}*/

/*		Button
---------------------------------------------------------------*/

.su-button {
	display: inline-block !important;
	text-align: center;
	text-decoration: none !important;
	-moz-box-sizing: content-box !important;
	-webkit-box-sizing: content-box !important;
	box-sizing: content-box !important;	
	transition: all .2s;
	-o-transition: all .2s;
	-ie-transition: all .2s;
	-moz-transition: all .2s;
	-webkit-transition: all .2s;
}
.su-button-wide {
	display: block !important;
	margin: 1em 0;
}
.su-button-center { text-align: center; }
.su-button span {
	display: block !important;
	text-decoration: none !important;
	-moz-box-sizing: content-box !important;
	-webkit-box-sizing: content-box !important;
	box-sizing: content-box !important;	
	transition: all .2s;
	-o-transition: all .2s;
	-ie-transition: all .2s;
	-moz-transition: all .2s;
	-webkit-transition: all .2s;
}
.su-button img {
	border: none !important;
	vertical-align: middle !important;
	margin: -0.2em 0.4em 0 -0.3em !important;
	-moz-box-shadow: none !important;
	-webkit-box-shadow: none !important;
	box-shadow: none !important;	
}
.su-button i {
	display: inline-block;
	width: 1em;
	height: 1em;
	margin: 0 0.5em 0 0 !important;
	text-align: center;
	line-height: 1em;
}
.su-button.su-button-float-icon img { margin: 0 0.5em !important }
.su-button small {
	display: block;
	margin: -0.2em 0 0 0;
	color: inherit;
	text-align: center;
	font-style: normal;
	font-size: 0.8em;
	line-height: 1;
	opacity: 0.7;
	filter: alpha(opacity=70);
}
.su-button-style-default {
	border-width: 1px;
	border-style: solid;
}
.su-button-style-default:hover {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter: alpha(opacity=70);
	-moz-opacity: 0.7;
	-khtml-opacity: 0.7;
	opacity: 0.7;
}
.su-button-style-default span {
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
}
.su-button-style-flat,
.su-button-style-flat span { border: none }
.su-button-style-flat span { position: relative }
.su-button-style-flat:hover span { top: 1px }
.su-button-style-ghost { background: transparent !important; }
.su-button-style-ghost span {
	border-width: 3px;
	border-style: solid;
}
.su-button-style-ghost:hover span { border-color: inherit !important; }
.su-button-style-soft span { background: 0 -20px url('../images/styles/style-soft.png') repeat-x }
.su-button-style-soft:hover span { background: 0 0 url('../images/styles/style-soft.png') repeat-x }
.su-button-style-glass span { background: 0 50% url('../images/styles/style-glass.png') repeat-x }
.su-button-style-glass:hover span { background: 100% 50% url('../images/styles/style-glass.png') repeat-x }
.su-button-style-bubbles span { background: 0 50% url('../images/styles/style-bubbles.png') no-repeat }
.su-button-style-bubbles:hover span { background: -710px 50% url('../images/styles/style-bubbles.png') no-repeat }
.su-button-style-noise span { background: 0 0 url('../images/styles/style-noise.png') repeat-x }
.su-button-style-noise:hover span { background: 0 0 url('../images/styles/style-noise.png') repeat-x }
.su-button-style-stroked span {
	margin: 1px;
	border: 1px dashed #fff !important;
}
.su-button-style-stroked:hover span {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter: alpha(opacity=70);
	-moz-opacity: 0.7;
	-khtml-opacity: 0.7;
	opacity: 0.7;
}
.su-button-style-3d {
	border-bottom-style: solid;
	border-bottom-width: 6px;
}
.su-button-style-3d span {
	border-bottom-style: solid;
	border-bottom-width: 1px;
}
.su-button-style-3d:hover {
	position: relative;
	top: 3px;
	border-bottom-width: 3px;
}
/* ---------------- */
/* YOUTUBE FEATURED */
/* ---------------- */

#slider-youtube ul.slides li {
    display: none;
    position: relative;
}

#slider-youtube ul.slides li .detail {
	padding-left:10px;
	width:300px;
    float: left;
	display:block;	
}
#slider-youtube ul.slides li span.post-meta,
#slider-youtube ul.slides li .comments a {
    color: #cecece !important;
}

#slider-youtube ul.slides li img {
    float: left;
	display:block;
    width: 480px;
    opacity: 1 !important;
}
#slider-youtube {
    width: 100%;
}

#slider-youtube ul {
    margin: 0;
}

#slider-youtube ul.slides li,
#slider-youtube .flex-viewport {
    margin-bottom: 0;
}
#slider-youtube .flex-viewport {
    position: relative;
    margin-bottom: 1px;
}

#featured-thumbs-youtube {
    float: left;
    clear: both;
    width: 100%;
    margin: 0;
    position: relative;
}

#featured-thumbs-youtube .flex-viewport {
    height: 90% !important;
    overflow: hidden;
}

#featured-thumbs-youtube ul {
    margin: 0;
}

#featured-thumbs-youtube ul.slides li {
    list-style: none;
    display: block;
    margin: 0 1px 0 0;
    display: none;
    position: relative;
    -webkit-backface-visibility: hidden;
}

#featured-thumbs-youtube ul li .detail {
    line-height: 150%;
    padding: 7% 2% 0 2%;
}

#featured-thumbs-youtube ul li img {
    display: block;
    -webkit-transition: all 1s ease;
    -moz-transition: all 1s ease;
    -o-transition: all 1s ease;
    transition: all 1s ease;
    -webkit-backface-visibility: hidden;
}

#featured-thumbs-youtube li:hover img,
#featured-thumbs-youtube li.flex-active-slide img {
    filter: grayscale(80%);
    -webkit-filter: grayscale(80%);
    filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale"); /* Firefox 10+, Firefox on Android */
}

#featured-thumbs-youtube ul h3.post-title {
    font-size: 13px;
    font-weight: 400;
    line-height: 140%;
    margin: 0;
    padding: 0;
}

.flexslider .slides {
    zoom: 1;
}

#featured-thumbs-youtube ul li {
    list-style: none;
    cursor: pointer;
}

#featured-thumbs-youtube .flex-direction-nav {
    margin: 0;
}

#featured-thumbs-youtube .flex-direction-nav li {
    list-style: none;
}

#featured-thumbs-youtube .flex-direction-nav a {
    display: block;
    position: absolute;
    top: 25%;
}

#featured-thumbs-youtube .flex-direction-nav a.flex-disabled {
    opacity: .5;
    filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=50);
    -ms-filter:'progid:DXImageTransform.Microsoft.Alpha(Opacity=50)';
}

#featured-thumbs-youtube .flex-direction-nav a.flex-prev {
    left: -10px;
}

#featured-thumbs-youtube .flex-direction-nav a.flex-next {
    right: -10px;
}

#featured-thumbs-youtube .flex-direction-nav a:before {
    background-color: #333;
    font-family: 'font-awesome';
    font-size: 14px;
    content: '\f053';
    padding: 5px 8px;
    border-radius: 50px;
}

#featured-thumbs-youtube .flex-direction-nav a.flex-next:before {
    content: '\f054';
}
.type-slideshow.youtube .post-title {
    font-size: 24px !important;
	color: #333333 !important;
    line-height: 100% !important;
    margin-bottom: 5px;
    padding: 0;
}
.type-slideshow.youtube ul.slides .post-title a {
    margin-left: 0;
	color: #333333;
}
/* ----------------------------- */
/* ----- Newsletter widget ----- */
/* ----------------------------- */
.widget_wysija input[name="wysija[user][email]"], .widget_wysija input[name="wysija[user][firstname]"] { width: 90%; }
p.wysija-paragraph { width: 50%; float: left; position:relative; margin-bottom:10px; }
.widget_wysija_cont { background: #ddd;	padding: 10px; }
.formError { top: 0 !important; right: 0 !important; left: auto !important; }
.widget_wysija_cont { margin-bottom: 40px; }
@media screen and (max-width: 480px) {
	p.wysija-paragraph { width: 100%; float: left; position:relative; }	
	.widget_wysija_cont { background: #ddd;	padding: 5px; }	
}
/* ----------------------------- */
/* ----- CRONACA GEOLOCAL  ----- */
/* ----------------------------- */
.cat-sub-menu {
	width: 100%;
    border-top: 1px solid #3f3f3f;
    border-bottom: 1px solid #3f3f3f;
    background-color: #202020;	
    float: left;
	margin-bottom: 20px;
}
ul.sub-menu-nav  {
	margin: 0;
	padding-left: 10px;
	padding-right: 10px;	
}
ul.sub-menu-nav li {
    float: left;
    font-size: 16px;
    list-style: none;
    margin: 0;
    padding: 0;
    text-transform: uppercase;
    position: relative;
}
ul.sub-menu-nav li:hover,
ul.sub-menu-nav li.current {
	background-color: #359545;	
}
ul.sub-menu-nav li a {
    font-family: Roboto Condensed;
    font-weight: 400;
    font-style: normal;
    font-size: 13px;
    color: #fff;
    letter-spacing: 1px;
    padding: 15px 8px;
    display: block;
    -webkit-transition: all 0.25s ease-in-out;
    -moz-transition: all 0.25s ease-in-out;
    transition: all 0.25s ease-in-out;
    -webkit-backface-visibility: hidden;
}
